---
analysis:
  - !linear_regression
    name: "Example_linear_regression"
    dataset: "data"
    independent_variables:
      - 'bayes-corrected (q=0.25) valence'
      - 'totalvotes'
    dependent_variable: 'number O(n+1)-replies'
    standardize: false
    report_effect_size: false

  - !function_inverse_bayes_transformed_regression
    name: "function_Example"
    dataset: "data"
    model_name: "Example_linear_regression"
...